Subject: RE: IPv6

From: "Christian Huitema" <[email-masked]>
Date: Mon, 24 Sep 2001 10:20:03 -0700

> I'm very close to having IPv6 connectivity now. I found out 
> that Microsoft
> Research has an IPv6 implementation that installs on Windows 
> XP (not without
> warnings though). I'm currently able to ping6 myself without using the
> loopback address (like... yippee). I hope to begin 
> experimenting with IPv6
> sockets some time tonight or tomorrow (note that my timezone is CET).

An IPv6 stack is distributed with every copy of Windows XP, but it is
not activated by default, you have to type a command to do that (the
command is, "ipv6 install"). The stack is meant to enable application
developers to port and test their applications, and also network
managers to gain operational experience with IPv6. Expect further
releases & updates. Microsoft's IPv6 work is described at
http://www.microsoft.com/ipv6/. 

-- Christian Huitema